body {
	background-color: #D8E5FA;
	margin: 0px;
	padding: 0px;
}
ul {
	margin-left: 20px;

}
ol {
	margin-left: 23px;

}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
li {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
